[SATLUG] wine installation issues

Ed etillman93 at peoplepc.com
Sat Dec 15 12:46:26 CST 2007


Ben wrote:
> Hello,
> I am getting this weird error message whilst trying to install WINE on
> a 64-bit Ubuntu 7.10 system. Here is is for review:
> root at btemple-laptop:/home/btemple# apt-get install wine
> Reading package lists... Done
> Building dependency tree
> Reading state information... Done
> Some packages could not be installed. This may mean that you have
> requested an impossible situation or if you are using the unstable
> distribution that some required packages have not yet been created
> or been moved out of Incoming.
>
> Since you only requested a single operation it is extremely likely that
> the package is simply not installable and a bug report against
> that package should be filed.
> The following information may help to resolve the situation:
>
> The following packages have unmet dependencies:
>   wine: Depends: binfmt-support (>= 1.1.2) but it is not installable
>         Depends: ia32-libs (>= 1.6) but it is not installable
>   
ia32-libs.  For a 32bit system?
>         Depends: lib32asound2 (> 1.0.14) but it is not installable
>   
lib32asound. Also for a 32bit system?
>         Depends: libc6-i386 (>= 2.6-1) but it is not installable
> E: Broken packages
>
>
> Regards,
> Benjamin
>   



More information about the SATLUG mailing list